@charset "utf-8";

.article-list .inner {
  padding: 72px 0 95px;
  display: flex;
  flex-direction: column;
}

.article-list .cate-list {
  margin-bottom: 66px;
}

.article-list .cate-list,
.article-list .cate-list .webgene-blog {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}

.article-list .cate-list > a {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
  color: #401a33;
  text-align: center;
  transition: 0.4s ease;
  border: 1px solid #707070;
  padding: 9px 52px;
}

.article-list .cate-list .webgene-item {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
  color: #401a33;
  text-align: center;
  transition: 0.4s ease;
  border: 1px solid #707070;
}

.article-list .cate-list .webgene-item a {
  display: block;
  padding: 9px 52px;
  transition: var(--default);
}

.article-main {
  margin-bottom: 80px;
}

.article-main .webgene-blog {
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 100%;
}

.article-main .webgene-item {
  padding-bottom: 20px;
  border-bottom: 1px solid #d6d6d6;
}

.article-main .webgene-item:hover .arrow {
  transform: translateX(4px);
}

.article-main .webgeneLink {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 10px 5%;
}

.article-main .webgeneLink .date,
.article-detail .date {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: 14px;
  color: #401a33;
  margin: auto 0;
}

.article-main .webgeneLink .cate,
.article-detail .cate {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  color: #fff;
  padding: 2px 22px;
  background-color: #401a33;
  border-radius: 13px;
}

.article-main .webgeneLink .ItemTit {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.709rem + 0.35vw, 1.125rem);
  line-height: calc(26 / 18);
  color: #401a33;
  width: 66%;
}

.article-main .webgeneLink .arrow {
  width: 30px;
  height: auto;
  margin-left: auto;
  transition: var(--default);
}

.article-list .inner .linkarea {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 4%;
}

.article-detail .inTit01 {
  font-weight: 500;
  font-size: clamp(1rem, 0.667rem + 0.69vw, 1.5rem);
  line-height: calc(28 / 16);
  color: #603215;
}

.webgene-pagination {
  width: 100%;
}

.webgene-pagination ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
}

.webgene-pagination ul .number a {
  width: 40px;
  height: 44px;
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #401a33;
  transition: var(--default);
}

.webgene-pagination ul .number a:hover {
  color: #fff;
  background: #401a33;
}

.article-detail .inner {
  padding: 80px 0 120px;
}

.article-detail .blogItemText {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-bottom: 40px;
  padding-bottom: 17px;
  border-bottom: 1px solid #d6d6d6;
}

.article-detail .column {
  display: flex;
  align-items: center;
  gap: 24px;
}

.article-detail .blogDetailImg {
  margin: 0 auto 40px;
  width: 90%;
}

.article-detail .txt01 {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
  line-height: calc(24 / 16);
  color: #401a33;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid #d6d6d6;
}

.article-detail .morebtn,
.article-detail .morebtn a {
  background-color: transparent;
  clip-path: none;
  padding: 0;
}

.article-detail .morebtn a {
  gap: 40px;
}

.article-detail .morebtn::after {
  content: none;
}

.article-detail .morebtn .link-text {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1rem, 0.667rem + 0.69vw, 1.5rem);
  color: #401a33;
}

.t_camp .inner {
  padding-bottom: 120px;
}
.t_camp .inner img {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

@media (max-width: 1200px) {
}

@media (max-width: 767px) {
  .article-list .cate-list {
    width: 90%;
    margin: 0 auto 48px;
  }
  .article-list .inner {
    padding: 30px 0 80px;
    width: 90%;
  }

  .article-list .cate-list > a,
  .article-list .cate-list .webgene-item a {
    padding: 5px 23px;
  }

  .article-list .cate-list,
  .article-list .cate-list .webgene-blog {
    gap: 10px;
  }

  .article-list .inner .linkarea {
    width: 70%;
    margin: 0 auto;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .article-main .webgene-blog {
    gap: 32px;
  }

  .webgene-pagination ul .number a {
    width: 28px;
    height: 31px;
  }

  .article-detail .inner {
    padding: 60px 0;
    width: 90%;
  }
  .article-detail .blogItemText {
    gap: 16px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .article-detail .blogDetailImg {
    margin-bottom: 30px;
  }
  .article-detail .txt01 {
    width: 90%;
    margin: 0 auto 34px;
    padding-bottom: 30px;
  }
  .t_camp .inner {
    padding-bottom: 80px;
  }

  .t_camp .sp-hidden {
    display: none;
  }

  .t_camp .pc-hidden {
    display: block;
  }
}
